Subject: Chat audits - Jayway+Doha+Txt+Colocation - 28-Feb-2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>, Abhishek Dalal <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 1 Mar 2021 08:58:10 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 28-Feb-2021. 
Chat ID: QPE7IFDTJQ 
02:04:38 am) Abhishek - Hello. How may I help you? 
02:05:37 am) Visitor - Is it Mining rig work anywhere 
02:05:47 am) Abhishek - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
02:05:54 am) Abhishek - Is there anything else I can help you with today? 
02:08:09 am) Abhishek - Are we still connected? 
02:09:34 am) Visitor - I mean I'm from africa so if I built mining rig Is it work 
02:10:01 am) Abhishek - I am sorry but i am not able to help you in this. Can you explain, why didn't you shared the HR email & asked to contact HR team directly as it seems like visitor is looking for a Job? 
Chat ID: QPW7HW6YOQ 
08:14:50 am) Harsh - Hello. How may I help you? 
08:15:21 am) Visitor - No thank you so much sir. 
08:18:00 am) Visitor - G.Suresh left the chat. Please elaborate, Why didn't you replied on chat for 3mins & close it as visitor informed is not interested? 
Chat ID: QPA8S08GTL 
09:30:21 am) Harsh - Hello, would you like to talk about our services? 
09:30:21 am) Visitor - what products do you guys suggest to buy to deter or catch hackers in the act? 
09:35:12 am) Visitor - Visitor left the chat. Again, can you please explain what was the reason you abandon the chat & unfortunately, visitor have to left after 5mins? 
Total Chat availability for Colocation dated 28-Feb-2021 : 23h 58min 
Series 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 19s 	59min 52s 	59min 17s 	59min 56s 	59min 12s 
Agent on shift 	Harsh 	Harsh + Vimal 	Harsh + Vimal 	Harsh + Vimal 	Abhishek 
====================================================================================================================== 
Total Chat availability for JayWay dated 28-Feb-2021 : 23h 59min 
Series 	7am-8am 
Availability 	59min 18s 
Agent on shift 	Abhishek 

Thanks & Regards 
Vimal Tewari